[DM-Nano UTUIDataProvider_MapInfo]
MapName=DM-Nano
FriendlyName=Nano
PreviewImageMarkup=<Images:DM-Nano.Images.PreviewTX>
Description=Once occupied by Axon, this base under rock was used to store mainly toxic containers. It was discovered by coincidence by the Necris. The Necris have setup this base & use it as a 'Nano' storehouse. We can found several types of Nano, the yellow, the yellow/orange, the green & the black.
NumPlayers=12 to 22 players      Author: Steve Loiselle (Stevelois)